vivus.js:
  remote: https://maxwellito.github.io/vivus/
  version: 0.4.6
  license:
    name: MIT
    url: https://github.com/maxwellito/vivus/blob/master/LICENSE
    gpl-compatible: true
  js:
    /libraries/vivus/dist/vivus.min.js: { minified: true }

vivus.cdn:
  remote: https://maxwellito.github.io/vivus/
  version: 0.4.6
  license:
    name: MIT
    url: https://github.com/maxwellito/vivus/blob/master/LICENSE
    gpl-compatible: true
  js:
    '//cdn.jsdelivr.net/npm/vivus/dist/vivus.min.js': { type: external, minified: true }
